/* CSS Document */

body,.blog-title a,.blog-title a:hover,.dropdown-menu a{color:#717171;}

.logo
{

    margin-top:0px;
    margin-bottom:0px;
    background-image:url(../img/ihc-banner4.png);
    background-repeat:no-repeat;
    display:block;
    width:100%;
    height:90px;
    background-position: top center;
    background-size: 100%;


}
.logo1
{

    margin-top:0px;
    margin-bottom:0px;
    background-image:url(../img/ihc2.png);
    background-repeat:no-repeat;
    display:block;
    width:100%;
    height:90px;
    background-position: top center;
    background-size: 100%;
}

h1,h2,h3,h4,h5,.navbar .nav, .shout-box, .price-table dt, .price-table .price,.table thead{      
   font-family: 'Open Sans', sans-serif;   
}
h3{
    font-size:18px;
}
h2{
    font-size:28px;
}
h1,h2,h3,h4,h5
{
    font-weight:100;	
}


.btn,.btn-large,.alert,.table-bordered,.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child,.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child, .table-bordered tfoot:last-child tr:last-child td:first-child,.progress,.nav-tabs > li > a,.accordion-group,.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.container{
    /*max-width:960px;*/
    padding-left:20px;
    padding-right:20px;

}


.header-text { margin-top:4px;font-size:12px;}

h1 small {
    font-size:12px;
}
.social-icons{ 
    padding-top:10px;
}


#breadcrumbs{ margin-top:20px;}

.slider-bootstrap{
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);

}

.slider-bootstrap .container{
    padding-left:0!important;
    padding-right:0!important;
    max-width:1000px!important;
}

.slider-bootstrap .carousel {
    margin:0;
}


.shout-text h1{ font-size:38px;}
.shout-box .shout-text{
    text-align:justify;
    margin: 0 ;
    padding:10px 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size:18px;
    line-height:30px;	
}

.main-body .container{
    padding-top:15px;
    padding-bottom:15px;
    background-color:#FFFFFF!important;
}

.thumbnail{
    border:none;
    -webkit-box-shadow: none;
    box-shadow:none;
    border-radius:0;
    -webkit-transition:none;
    box-shadow:none;
}

a.thumbnail:hover {
    border-color: #0088cc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


ul.list-icon
{
    
    list-style-image: url('../img/icons/tick.png');
}

ul.list-icon li{
    line-height:25px;	
    padding: 8px 0px;
}


.bottom{
    padding:20px 20px;
    background-color: #31708f;

}

.bottom a, .bottom,.footer{
    text-decoration:none;
    font-size:14px;

}

.bottom ul{
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

.bottom li
{
    display: block;
    padding: 3px 5px;
    text-decoration: none;
    width: 100%;
}


.bottom .list-blog-roll li 
{
    line-height:30px!important;
}

.footer{
    padding:20px 20px;

}

hr {
    border-top-color:#ECECEC;
    border-top-style:solid;
    border-width:1px 0;
    margin:20px 0;
}




/*Other*/

.thumbnails .btn-group{

    margin-bottom:20px;

}

a .colored_banner{
    text-decoration:none;
}
.colored_banner {
    margin:8px 0 18px;
    text-align:center;
    overflow:hidden;
    padding:20px;
    position:relative;
    z-index:0;
    box-shadow: 0 1px 1px #999999;
    -moz-box-shadow: 0 1px 1px #999999;
    -webkit-box-shadow: 0 1px 1px #999999;
}

.colored_button:hover, .colored_banner h3, .colored_banner {
    color:#FFFFFF;
}

.colored_banner.thumb-content h3{
    color: #333333;
}

.colored_banner.thumb-content {
    box-shadow: 0 1px 1px #d0d0d0;
    -moz-box-shadow: 0 1px 1px #d0d0d0;
    -webkit-box-shadow: 0 1px 1px #d0d0d0;
}


.thumb-content {
    color: #333333;
    background-color: #ededed;
    *background-color: #d0d0d0;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#d0d0d0));
    background-image: -webkit-linear-gradient(top, #ededed, #d0d0d0);
    background-image: -o-linear-gradient(top, #ededed, #d0d0d0);
    background-image: linear-gradient(to bottom, #ededed, #d0d0d0);
    background-image: -moz-linear-gradient(top, #ededed, #d0d0d0);
    background-repeat: repeat-x;
    border-color: #d0d0d0 #d0d0d0 #ededed;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffededed', endColorstr='#ffd0d0d0', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.thumb-content-dark {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #333333;
    *background-color: #6a6a6a;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#6a6a6a));
    background-image: -webkit-linear-gradient(top, #333333, #6a6a6a);
    background-image: -o-linear-gradient(top, #333333, #6a6a6a);
    background-image: linear-gradient(to bottom, #333333, #6a6a6a);
    background-image: -moz-linear-gradient(top, #333333, #6a6a6a);
    background-repeat: repeat-x;
    border-color: #6a6a6a #6a6a6a #333333;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff333333', endColorstr='#ff6a6a6a', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.showcase-small{
    margin-bottom:20px;
}

.center
{
    text-align:center;
}

.text-icon
{
    height:64px;
    width:40px;
}

.round_background{
    background-attachment:scroll;
    background-color:transparent;
    /*background-image:url(../img/round-background.png);*/
    background-position:0 0;
    background-repeat:no-repeat no-repeat;
    color:#FFFFFF;
    display:inline-block;
    height:100px;
    width:100px;
    text-align:center;
    margin-bottom:10px;

}
.round_backgroundPSS{
    background-attachment:scroll;
    background-color:transparent;
    /*background-image:url(../img/round-background.png);*/
    background-position:0 0;
    background-repeat:no-repeat no-repeat;
    color:#FFFFFF;
    display:inline-block;
    height:100px;
    width:100px;
    text-align:center;
    margin-bottom:10px;

}

.round_backgroundPSS img{
    margin-top:12px;
}

.round_backgroundPSS.pull-left,.pull-left.round_backgroundPSS{
    margin-right:10px;
}
.round_backgroundPSS.pull-right,.pull-right.round_backgroundPSS{
    margin-left:10px;
}

.round_background img{
    margin-top:22px;
}

.round_background.pull-left,.pull-left.round_background{
    margin-right:20px;
}

.round_background.pull-right,.pull-right.round_background{
    margin-left:20px;
}

.r-grey {
    background-image:url(../img/backgrounds/circle_back_grey.png);
}

.r-green {
    background-image:url(../img/backgrounds/circle_back_green.png);
}

.r-yellow {
    background-image:url(../img/backgrounds/circle_back_yellow.png);
}

.r-red {
    background-image:url(../img/backgrounds/circle_back_red.png);
}

.r-orange {
    background-image:url(../img/backgrounds/circle_back_orange.png);
}

.r-blue{
    background-image:url(../img/backgrounds/circle_back_blue.png);
}

.r-grey-light{
    background-image:url(../img/backgrounds/circle_back_grey_light.png);

}


.r-grey-small {
    background-image:url(../img/backgrounds/circle_back_grey_small.png);
}

.r-green-small {
    background-image:url(../img/backgrounds/circle_back_green_small.png);
}

.r-yellow-small {
    background-image:url(../img/backgrounds/circle_back_yellow_small.png);
}

.r-red-small {
    background-image:url(../img/backgrounds/circle_back_red_small.png);
}

.r-orange-small {
    background-image:url(../img/backgrounds/circle_back_orange_small.png);
}

.r-blue-small {
    background-image:url(../img/backgrounds/circle_back_blue_small.png);
}

.r-grey-light-small {
    background-image:url(../img/backgrounds/circle_back_grey_light_small.png);
}

.square-back{
    background: #e6e6e6;	
}

.square-background .square {
    width: 100px;
    min-height: 50px;
    margin-right: 22px;
    text-align:center!important;
    padding:20px 0;
}

.square-background {
    border-right: 5px solid #e6e6e6;
    margin-bottom:25px;
}

/*portfolio
this is a hack for bootstrap*/
.row-fluid ul.thumbnails li.span12 + li { margin-left : 0px; }
.row-fluid ul.thumbnails li.span6:nth-child(2n + 3) { margin-left : 0px; }
.row-fluid ul.thumbnails li.span4:nth-child(3n + 4) { margin-left : 0px; }
.row-fluid ul.thumbnails li.span3:nth-child(4n + 5) { margin-left : 0px; }
.row-fluid ul.thumbnails li.span2:nth-child(6n + 7) { margin-left : 0px; }

/*headers*/
h3.header {
    padding: 5px 0 0 0;
    border-bottom: 1px solid #ECECEC;
    margin-bottom: 25px;
}
h3.headerlow {
    padding: 5px 0 0 0;
    border-bottom: 1px solid #ECECEC;
    margin-bottom: 0px;
}

span.header-line {
    display: block;
    width: 100px;
    height: 3px;
    margin: 7px 0 0 0;
}



